Subject: Trainer Candidate - Nayan Kumar
From: Nayan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 03:24:48 -0500

| | Tech Support Test

Name | Nayan Kumar
E-mail | [email-masked]
Phone Number | (011) 8552956582
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosol | Bdm | 13-04-2021 | 38
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

Was working with quality team
to check all emails and chat r
Done properly... To maximize sales
Of staples product

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I had to manage 50 team in
8 hour...

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction is good customer service and customer delight is great customer service
What according to you makes you a good candidate for this position? | I am good at speaking and I understand my roles what needs to be done to produce good outcome
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |